import { IsString } from 'class-validator';

/**
 * Defines a Logout object
*/
export class Logout {
  /**
  * access_token - JWT shortterm access token
  */
  @IsString()
  access_token: string;
  /**
  * timestamp of logout
  */
  @IsString()
  timestamp: number;
}
